Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Not able to install Custom firmware for iphone 3g

  1. #1
    What's Jailbreak?
    Join Date
    Jan 2008
    Location
    Qatar
    Posts
    14
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Unhappy Not able to install Custom firmware for iphone 3g
    i just got a new iphone 3g and would like to unlock/activate but when ever i go for installing a custom firmware in the dfu or recovery restore mode i get the error 1600 (dfu mode) or 1604 (recovery mode).

    I could install any firmware in the normal mode as it used to ask for simcard and activation and would let me proceed any how.

    i am totally new to the iphone3g firmware and i think that the basemband should hav been some issue..please some1 could guide me..thnx..

  2. #2
    iPhoneaholic HotStuff2's Avatar
    Join Date
    Nov 2007
    Location
    Tampa Bay, FL
    Posts
    344
    Thanks
    5
    Thanked 22 Times in 17 Posts

    If you "just got a new iPhone 3G", there's a 99.9999999% chance you have the 5.09 (aka 5.9) or higher bootloader. You CAN'T install custom firmware, and you CAN'T unlock it. PERIOD. See my thread:

    UNLOCKING ANSWERS - read this before posting your questions!

    Item 2 applies (since you "just got a new iPhone 3G", you *must* have bought it after January 2009.)

  3. #3
    ^Thats not true, you can most certainly jailbreak it and install a custom FW.

    You'll need to run quickpwn first....as the iphone wont accept a custom FW if its never been jailbroken before.

  4. #4
    iPhoneaholic HotStuff2's Avatar
    Join Date
    Nov 2007
    Location
    Tampa Bay, FL
    Posts
    344
    Thanks
    5
    Thanked 22 Times in 17 Posts

    He said he wants to unlock & activate. Almost guaranteed that he has 2.30.03 baseband / 5.09 bootloader (hence the errors.) Ergo, he can't do either, custom firmware or not.

  5. #5
    ^Yeah he probably cant unlock......

    But you stated he cant install a custom firmware, which he can do.

    Quote Originally Posted by HotStuff2 View Post
    You CAN'T install custom firmware, and you CAN'T unlock it. PERIOD.
    ...

    Guess its just confusing how its worded.
    Last edited by cpjr; 2009-04-28 at 09:29 PM. Reason: Automerged Doublepost

  6. #6
    heh im loving the clarification thread of mine... like its soo hard to read a f'n post, people dont understand things unless its stated in the title i almost guarantee people will still ask questions about it even though it was stated in my thread, and in the title of your's

    but yeah, custom fw will work on ANYiphone or ipod touch (with the exception of the ipod 2g which you need to apply the patches first) as long as it has been jailbroken in the past.

    unlocking is a different story. ONLY iphone 3G 2.2 (and iphone 3G 2.2.1 buil with pwnage tool to disable baseband upgrade) is able to be unlocked via yellowsn0w. if he bought the 3G from apple recently it probably wont have BL 5.8 but it is still unlockable via sim card adapter (i.e. turbo sim)

  7. #7

  8. #8
    2 days ago I ask a friend that buy an iPhone for me, he went to the States and he bring it to me today.

    Now i am trying to jailbrake it to make it work with my carrier (Telcel in Mexico) but i cant.

    I just install the custom firmware (3.0) that i generate with PwnageTool 3.0 but i doesnt works.

    Does any one knows if this is posible today?

  9. #9
    Quote Originally Posted by Supergolfo View Post
    2 days ago I ask a friend that buy an iPhone for me, he went to the States and he bring it to me today.

    Now i am trying to jailbrake it to make it work with my carrier (Telcel in Mexico) but i cant.

    I just install the custom firmware (3.0) that i generate with PwnageTool 3.0 but i doesnt works.

    Does any one knows if this is posible today?
    Which iPhone did he buy? Was it a 3G or a 3G S? Because if it was a 3G, you can use either the Pwnage tool or Redsn0w to jailbreak. In either situation, you'll have to wait for ultrasn0w to kick in to be able to use your Telcel sim card. If, on the other hand, he got you the brand new 3G S, then you're out of luck for the time being.
    Last edited by chanquete; 2009-06-21 at 08:33 AM.

  10. #10
    just 3G dude

    I dont really care if i can make it work in 2.2 or 3.0 firmware, i just want to make it work.

    I have send you a private message, did you read it?
    Last edited by Supergolfo; 2009-06-21 at 09:06 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •